# The First Main Point of Doctrine
## Divine Election and Reprobation

The Judgment concerning Divine Predestination Which the Synod Declares to Be in Agreement with the Word of God and Accepted till Now in the Reformed Churches, Set Forth in Several Articles

### Article 1: God’s Right to Condemn All People

Since all people have sinned in Adam and have come under the sentence of the curse and eternal death, God would have done no one an injustice if it had been his will to leave the entire human race in sin and under the curse, and to condemn them on account of their sin. As the apostle says: “The whole world is liable to the condemnation of God” (Rom. 3:19), “All have sinned and are deprived of the glory of God” (Rom. 3:23), and “The wages of sin is death” (Rom. 6:23).

### Article 2: The Manifestation of God’s Love

But this is how God showed his love: he sent his only begotten Son into the world, so that whoever believes in him should not perish but have eternal life (1 John 4:9; John 3:16).

### Article 3: The Preaching of the Gospel

In order that people may be brought to faith, God mercifully sends proclaimers of this very joyful message to the people he wishes and at the time he wishes. By this ministry people are called to repentance and faith in Christ crucified. For “how shall they believe in him of whom they have not heard? And how shall they hear without someone preaching? And how shall they preach unless they have been sent?” (Rom. 10:14–15).

### Article 4: A Twofold Response to the Gospel

God’s anger remains on those who do not believe this gospel. But those who do receive it and embrace Jesus the Savior with a true and living faith are delivered through him from God’s anger and from destruction, and receive the gift of eternal life.

### Article 5: The Sources of Unbelief and of Faith

The cause or blame for this unbelief, as well as for all other sins, is not at all in God, but in man. Faith in Jesus Christ, however, and salvation through him is a free gift of God. As Scripture says, “It is by grace you have been saved, through faith, and this not from yourselves; it is a gift of God” (Eph. 2:8). Likewise: “It has been freely given to you to believe in Christ” (Phil. 1:29).

### Article 6: God’s Eternal Decision

The fact that some receive from God the gift of faith within time, and that others do not, stems from his eternal decision. For “all his works are known to God from eternity” (Acts 15:18; Eph. 1:11). In accordance with this decision he graciously softens the hearts, however hard, of his chosen ones and inclines them to believe, but by his just judgment he leaves in their wickedness and hardness of heart those who have not been chosen. And in this especially is disclosed to us his act—unfathomable, and as merciful as it is just—of distinguishing between people equally lost. This is the well-known decision of election and reprobation revealed in God’s Word. This decision the wicked, impure, and unstable distort to their own ruin, but it provides holy and godly souls with comfort beyond words.

### Article 7: Election

Election [or choosing] is God’s unchangeable purpose by which he did the following:

Before the foundation of the world, by sheer grace, according to the free good pleasure of his will, he chose in Christ to salvation a definite number of particular people out of the entire human race, which had fallen by its own fault from its original innocence into sin and ruin. Those chosen were neither better nor more deserving than the others, but lay with them in the common misery. He did this in Christ, whom he also appointed from eternity to be the mediator, the head of all those chosen, and the foundation of their salvation.

And so he decided to give the chosen ones to Christ to be saved, and to call and draw them effectively into Christ’s fellowship through his Word and Spirit. In other words, he decided to grant them true faith in Christ, to justify them, to sanctify them, and finally, after powerfully preserving them in the fellowship of his Son, to glorify them.

God did all this in order to demonstrate his mercy, to the praise of the riches of his glorious grace.

As Scripture says, “God chose us in Christ, before the foundation of the world, so that we should be holy and blameless before him with love; he predestined us whom he adopted as his children through Jesus Christ, in himself, according to the good pleasure of his will, to the praise of his glorious grace, by which he freely made us pleasing to himself in his beloved” (Eph. 1:4–6). And elsewhere, “Those whom he predestined, he also called; and those whom he called, he also justified; and those whom he justified, he also glorified” (Rom. 8:30).

### Article 8: A Single Decision of Election

This election is not of many kinds; it is one and the same election for all who were to be saved in the Old and the New Testament. For Scripture declares that there is a single good pleasure, purpose, and plan of God’s will, by which he chose us from eternity both to grace and to glory, both to salvation and to the way of salvation, which he prepared in advance for us to walk in.

### Article 9: Election Not Based on Foreseen Faith

This same election took place, not on the basis of foreseen faith, of the obedience of faith, of holiness, or of any other good quality and disposition, as though it were based on a prerequisite cause or condition in the person to be chosen, but rather for the purpose of faith, of the obedience of faith, of holiness, and so on. Accordingly, election is the source of each of the benefits of salvation. Faith, holiness, and the other saving gifts, and at last eternal life itself, flow forth from election as its fruits and effects. As the apostle says, “He chose us” (not because we were, but) “so that we should be holy and blameless before him in love” (Eph. 1:4).

### Article 10: Election Based on God’s Good Pleasure

But the cause of this undeserved election is exclusively the good pleasure of God. This does not involve his choosing certain human qualities or actions from among all those possible as a condition of salvation, but rather involves his adopting certain particular persons from among the common mass of sinners as his own possession. As Scripture says, “When the children were not yet born, and had done nothing either good or bad …, she [Rebecca] was told, ‘The older will serve the younger.’ As it is written, ‘Jacob I loved, but Esau I hated’ ” (Rom. 9:11–13). Also, “All who were appointed for eternal life believed” (Acts 13:48).

### Article 11: Election Unchangeable

Just as God himself is most wise, unchangeable, all-knowing, and almighty, so the election made by him can neither be suspended nor altered, revoked, or annulled; neither can his chosen ones be cast off, nor their number reduced.

### Article 12: The Assurance of Election

Assurance of this their eternal and unchangeable election to salvation is given to the chosen in due time, though by various stages and in differing measure. Such assurance comes not by inquisitive searching into the hidden and deep things of God, but by noticing within themselves, with spiritual joy and holy delight, the unmistakable fruits of election pointed out in God’s Word—such as a true faith in Christ, a childlike fear of God, a godly sorrow for their sins, a hunger and thirst for righteousness, and so on.

### Article 13: The Fruit of This Assurance

In their awareness and assurance of this election God’s children daily find greater cause to humble themselves before God, to adore the fathomless depth of his mercies, to cleanse themselves, and to give fervent love in return to him who first so greatly loved them. This is far from saying that this teaching concerning election, and reflection upon it, make God’s children lax in observing his commandments or carnally self-assured. By God’s just judgment this does usually happen to those who casually take for granted the grace of election or engage in idle and brazen talk about it but are unwilling to walk in the ways of the chosen.

### Article 14: Teaching Election Properly

Just as, by God’s wise plan, this teaching concerning divine election has been proclaimed through the prophets, Christ himself, and the apostles, in Old and New Testament times, and has subsequently been committed to writing in the Holy Scriptures, so also today in God’s church, for which it was specifically intended, this teaching must be set forth—with a spirit of discretion, in a godly and holy manner, at the appropriate time and place, without inquisitive searching into the ways of the Most High. This must be done for the glory of God’s most holy name, and for the lively comfort of his people.

### Article 15: Reprobation

Moreover, Holy Scripture most especially highlights this eternal and undeserved grace of our election and brings it out more clearly for us, in that it further bears witness that not all people have been chosen but that some have not been chosen or have been passed by in God’s eternal election—those, that is, concerning whom God, on the basis of his entirely free, most just, irreproachable, and unchangeable good pleasure, made the following decision: to leave them in the common misery into which, by their own fault, they have plunged themselves; not to grant them saving faith and the grace of conversion; but finally to condemn and eternally punish them (having been left in their own ways and under his just judgment), not only for their unbelief but also for all their other sins, in order to display his justice. And this is the decision of reprobation, which does not at all make God the author of sin (a blasphemous thought!) but rather its fearful, irreproachable, just judge and avenger.

### Article 16: Responses to the Teaching of Reprobation

Those who do not yet actively experience within themselves a living faith in Christ or an assured confidence of heart, peace of conscience, a zeal for childlike obedience, and a glorying in God through Christ, but who nevertheless use the means by which God has promised to work these things in us—such people ought not to be alarmed at the mention of reprobation, nor to count themselves among the reprobate; rather they ought to continue diligently in the use of the means, to desire fervently a time of more abundant grace, and to wait for it in reverence and humility. On the other hand, those who seriously desire to turn to God, to be pleasing to him alone, and to be delivered from the body of death, but are not yet able to make such progress along the way of godliness and faith as they would like—such people ought much less to stand in fear of the teaching concerning reprobation, since our merciful God has promised that he will not snuff out a smoldering wick and that he will not break a bruised reed. However, those who have forgotten God and their Savior Jesus Christ and have abandoned themselves wholly to the cares of the world and the pleasures of the flesh—such people have every reason to stand in fear of this teaching, as long as they do not seriously turn to God.

### Article 17: The Salvation of Deceased Infants of Believers

Since we must make judgments about God’s will from his Word, which testifies that the children of believers are holy, not by nature but by virtue of the gracious covenant in which they together with their parents are included, godly parents ought not to doubt the election and salvation of their children whom God calls out of this life in infancy.

### Article 18: The Proper Attitude toward Election and Reprobation

To those who complain about this grace of an undeserved election and about the severity of a just reprobation, we reply with the words of the apostle, “Who are you, O man, to talk back to God?” (Rom. 9:20), and with the words of our Savior, “Have I no right to do what I want with my own?” (Matt. 20:15). We, however, with reverent adoration of these secret things, cry out with the apostle: “Oh, the depths of the riches both of the wisdom and the knowledge of God! How unsearchable are his judgments, and his ways beyond tracing out! For who has known the mind of the Lord? Or who has been his counselor? Or who has first given to God, that God should repay him? For from him and through him and to him are all things. To him be the glory forever! Amen” (Rom. 11:33–36).

## Rejection of the Errors

Having set forth the orthodox teaching concerning election and reprobation, the Synod rejects the errors of those
1. Who teach that the will of God to save those who would believe and persevere in faith and in the obedience of faith is the whole and entire decision of election to salvation, and that nothing else concerning this decision has been revealed in God’s Word.

For they deceive the simple and plainly contradict Holy Scripture in its testimony that God does not only wish to save those who would believe, but that he has also from eternity chosen certain particular people to whom, rather than to others, he would within time grant faith in Christ and perseverance. As Scripture says, “I have revealed your name to those whom you gave me” (John 17:6). Likewise, “All who were appointed for eternal life believed” (Acts 13:48), and “He chose us before the foundation of the world so that we should be holy…” (Eph. 1:4).

2. Who teach that God’s election to eternal life is of many kinds: one general and indefinite, the other particular and definite; and the latter in turn either incomplete, revocable, nonperemptory (or conditional), or else complete, irrevocable, and peremptory (or absolute). Likewise, who teach that there is one election to faith and another to salvation, so that there can be an election to justifying faith apart from a peremptory election to salvation.

For this is an invention of the human brain, devised apart from the Scriptures, which distorts the teaching concerning election and breaks up this golden chain of salvation: “Those whom he predestined, he also called; and those whom he called, he also justified; and those whom he justified, he also glorified” (Rom. 8:30).

3. Who teach that God’s good pleasure and purpose, which Scripture mentions in its teaching of election, does not involve God’s choosing certain particular people rather than others, but involves God’s choosing, out of all possible conditions (including the works of the law) or out of the whole order of things, the intrinsically unworthy act of faith, as well as the imperfect obedience of faith, to be a condition of salvation; and it involves his graciously wishing to count this as perfect obedience and to look upon it as worthy of the reward of eternal life.

For by this pernicious error the good pleasure of God and the merit of Christ are robbed of their effectiveness and people are drawn away, by unprofitable inquiries, from the truth of undeserved justification and from the simplicity of the Scriptures. It also gives the lie to these words of the apostle: “God called us with a holy calling, not in virtue of works, but in virtue of his own purpose and the grace which was given to us in Christ Jesus before the beginning of time” (2 Tim. 1:9).

4. Who teach that in election to faith a prerequisite condition is that man should rightly use the light of nature, be upright, unassuming, humble, and disposed to eternal life, as though election depended to some extent on these factors.

For this smacks of Pelagius, and it clearly calls into question the words of the apostle: “We lived at one time in the passions of our flesh, following the will of our flesh and thoughts, and we were by nature children of wrath, like everyone else. But God, who is rich in mercy, out of the great love with which he loved us, even when we were dead in transgressions, made us alive with Christ, by whose grace you have been saved. And God raised us up with him and seated us with him in heaven in Christ Jesus, in order that in the coming ages we might show the surpassing riches of his grace, according to his kindness toward us in Christ Jesus. For it is by grace you have been saved, through faith (and this not from yourselves; it is the gift of God) not by works, so that no one can boast” (Eph. 2:3–9).

5. Who teach that the incomplete and nonperemptory election of particular persons to salvation occurred on the basis of a foreseen faith, repentance, holiness, and godliness, which has just begun or continued for some time; but that complete and peremptory election occurred on the basis of a foreseen perseverance to the end in faith, repentance, holiness, and godliness. And that this is the gracious and evangelical worthiness, on account of which the one who is chosen is more worthy than the one who is not chosen. And therefore that faith, the obedience of faith, holiness, godliness, and perseverance are not fruits or effects of an unchangeable election to glory, but indispensable conditions and causes, which are prerequisite in those who are to be chosen in the complete election, and which are foreseen as achieved in them.

This runs counter to the entire Scripture, which throughout impresses upon our ears and hearts these sayings among others: “Election is not by works, but by him who calls” (Rom. 9:11–12); “All who were appointed for eternal life believed” (Acts 13:48); “He chose us in himself so that we should be holy” (Eph. 1:4); “You did not choose me, but I chose you” (John 15:16); “If by grace, not by works” (Rom. 11:6); “In this is love, not that we loved God, but that he loved us and sent his Son” (1 John 4:10).

6. Who teach that not every election to salvation is unchangeable, but that some of the chosen can perish and do in fact perish eternally, with no decision of God to prevent it.

By this gross error they make God changeable, destroy the comfort of the godly concerning the steadfastness of their election, and contradict the Holy Scriptures, which teach that “the elect cannot be led astray” (Matt. 24:24), that “Christ does not lose those given to him by the Father” (John 6:39), and that “those whom God predestined, called, and justified, he also glorifies” (Rom. 8:30).

7. Who teach that in this life there is no fruit, no awareness, and no assurance of one’s unchangeable election to glory, except as conditional upon something changeable and contingent.

For not only is it absurd to speak of an uncertain assurance, but these things also militate against the experience of the saints, who with the apostle rejoice from an awareness of their election and sing the praises of this gift of God; who, as Christ urged, “rejoice” with his disciples “that their names have been written in heaven” (Luke 10:20); and finally who hold up against the flaming arrows of the devil’s temptations the awareness of their election, with the question “Who will bring any charge against those whom God has chosen?” (Rom. 8:33).

8. Who teach that it was not on the basis of his just will alone that God decided to leave anyone in the fall of Adam and in the common state of sin and condemnation or to pass anyone by in the imparting of grace necessary for faith and conversion.

For these words stand fast: “He has mercy on whom he wishes, and he hardens whom he wishes” (Rom. 9:18). And also: “To you it has been given to know the secrets of the kingdom of heaven, but to them it has not been given” (Matt. 13:11). Likewise: “I give glory to you, Father, Lord of heaven and earth, that you have hidden these things from the wise and understanding, and have revealed them to little children; yes, Father, because that was your pleasure” (Matt. 11:25–26).

9. Who teach that the cause for God’s sending the gospel to one people rather than to another is not merely and solely God’s good pleasure, but rather that one people is better and worthier than the other to whom the gospel is not communicated.

For Moses contradicts this when he addresses the people of Israel as follows: “Behold, to Jehovah your God belong the heavens and the highest heavens, the earth and whatever is in it. But Jehovah was inclined in his affection to love your ancestors alone, and chose out their descendants after them, you above all peoples, as at this day” (Deut. 10:14–15). And also Christ: “Woe to you, Korazin! Woe to you, Bethsaida! for if those mighty works done in you had been done in Tyre and Sidon, they would have repented long ago in sackcloth and ashes” (Matt. 11:21).

