# The Second Main Point of Doctrine
## Christ’s Death and Human Redemption through It

### Article 1: The Punishment Which God’s Justice Requires

God is not only supremely merciful, but also supremely just. His justice requires (as he has revealed himself in the Word) that the sins we have committed against his infinite majesty be punished with both temporal and eternal punishments, of soul as well as body. We cannot escape these punishments unless satisfaction is given to God’s justice.

### Article 2: The Satisfaction Made by Christ

Since, however, we ourselves cannot give this satisfaction or deliver ourselves from God’s anger, God in his boundless mercy has given us as a guarantee his only begotten Son, who was made to be sin and a curse for us, in our place, on the cross, in order that he might give satisfaction for us.

### Article 3: The Infinite Value of Christ’s Death

This death of God’s Son is the only and entirely complete sacrifice and satisfaction for sins; it is of infinite value and worth, more than sufficient to atone for the sins of the whole world.

### Article 4: Reasons for This Infinite Value

This death is of such great value and worth for the reason that the person who suffered it is—as was necessary to be our Savior—not only a true and perfectly holy man, but also the only begotten Son of God, of the same eternal and infinite essence with the Father and the Holy Spirit. Another reason is that this death was accompanied by the experience of God’s anger and curse, which we by our sins had fully deserved.

### Article 5: The Mandate to Proclaim the Gospel to All

Moreover, it is the promise of the gospel that whoever believes in Christ crucified shall not perish but have eternal life. This promise, together with the command to repent and believe, ought to be announced and declared without differentiation or discrimination to all nations and people, to whom God in his good pleasure sends the gospel.

### Article 6: Unbelief Man’s Responsibility

However, that many who have been called through the gospel do not repent or believe in Christ but perish in unbelief is not because the sacrifice of Christ offered on the cross is deficient or insufficient, but because they themselves are at fault.

### Article 7: Faith God’s Gift

But all who genuinely believe and are delivered and saved by Christ’s death from their sins and from destruction receive this favor solely from God’s grace—which he owes to no one—given to them in Christ from eternity.

### Article 8: The Saving Effectiveness of Christ’s Death

For it was the entirely free plan and very gracious will and intention of God the Father that the enlivening and saving effectiveness of his Son’s costly death should work itself out in all his chosen ones, in order that he might grant justifying faith to them only and thereby lead them without fail to salvation. In other words, it was God’s will that Christ through the blood of the cross (by which he confirmed the new covenant) should effectively redeem from every people, tribe, nation, and language all those and only those who were chosen from eternity to salvation and given to him by the Father; that he should grant them faith (which, like the Holy Spirit’s other saving gifts, he acquired for them by his death); that he should cleanse them by his blood from all their sins, both original and actual, whether committed before or after their coming to faith; that he should faithfully preserve them to the very end; and that he should finally present them to himself, a glorious people, without spot or wrinkle.

### Article 9: The Fulfillment of God’s Plan

This plan, arising out of God’s eternal love for his chosen ones, from the beginning of the world to the present time has been powerfully carried out and will also be carried out in the future, the gates of hell seeking vainly to prevail against it. As a result the chosen are gathered into one, all in their own time, and there is always a church of believers founded on Christ’s blood, a church which steadfastly loves, persistently worships, and—here and in all eternity—praises him as her Savior who laid down his life for her on the cross, as a bridegroom for his bride.

# Rejection of the Errors
## Having set forth the orthodox teaching, the Synod rejects the errors of those

1. Who teach that God the Father appointed his Son to death on the cross without a fixed and definite plan to save anyone by name, so that the necessity, usefulness, and worth of what Christ’s death obtained could have stood intact and altogether perfect, complete and whole, even if the redemption that was obtained had never in actual fact been applied to any individual.

For this assertion is an insult to the wisdom of God the Father and to the merit of Jesus Christ, and it is contrary to Scripture. For the Savior speaks as follows: “I lay down my life for the sheep, and I know them” (John 10:15, 27). And Isaiah the prophet says concerning the Savior: “When he shall make himself an offering for sin, he shall see his offspring, he shall prolong his days, and the will of Jehovah shall prosper in his hand” (Isa. 53:10). Finally, this undermines the article of the creed in which we confess what we believe concerning the church.

2. Who teach that the purpose of Christ’s death was not to establish in actual fact a new covenant of grace by his blood, but only to acquire for the Father the mere right to enter once more into a covenant with men, whether of grace or of works.

For this conflicts with Scripture, which teaches that Christ “has become the guarantee and mediator” of a better—that is, “a new”—“covenant” (Heb. 7:22; 9:15), and that “a will is in force only when someone has died” (Heb. 9:17).

3. Who teach that Christ, by the satisfaction which he gave, did not certainly merit for anyone salvation itself and the faith by which this satisfaction of Christ is effectively applied to salvation, but only acquired for the Father the authority or plenary will to relate in a new way with men and to impose such new conditions as he chose, and that the satisfying of these conditions depends on the free choice of man; consequently, that it was possible that either all or none would fulfill them.

For they have too low an opinion of the death of Christ, do not at all acknowledge the foremost fruit or benefit which it brings forth, and summon back from hell the Pelagian error.

4. Who teach that what is involved in the new covenant of grace which God the Father made with men through the intervening of Christ’s death is not that we are justified before God and saved through faith, insofar as it accepts Christ’s merit, but rather that God, having withdrawn his demand for perfect obedience to the law, counts faith itself, and the imperfect obedience of faith, as perfect obedience to the law, and graciously looks upon this as worthy of the reward of eternal life.

For they contradict Scripture: “They are justified freely by his grace through the redemption that came by Jesus Christ, whom God presented as a sacrifice of atonement, through faith in his blood” (Rom. 3:24–25). And along with the ungodly Socinus, they introduce a new and foreign justification of man before God, against the consensus of the whole church.

5. Who teach that all people have been received into the state of reconciliation and into the grace of the covenant, so that no one on account of original sin is liable to condemnation, or is to be condemned, but that all are free from the guilt of this sin.

For this opinion conflicts with Scripture which asserts that we are by nature children of wrath.

Who make use of the distinction between obtaining and applying in order to instill in the unwary and inexperienced the opinion that God, as far as he is concerned, wished to bestow equally upon all people the benefits which are gained by Christ’s death; but that the distinction by which some rather than others come to share in the forgiveness of sins and eternal life depends on their own free choice (which applies itself to the grace offered indiscriminately) but does not depend on the unique gift of mercy which effectively works in them, so that they, rather than others, apply that grace to themselves.

For, while pretending to set forth this distinction in an acceptable sense, they attempt to give the people the deadly poison of Pelagianism.

6. Who teach that Christ neither could die, nor had to die, nor did die for those whom God so dearly loved and chose to eternal life, since such people do not need the death of Christ.

For they contradict the apostle, who says: “Christ loved me and gave himself up for me” (Gal. 2:20), and likewise: “Who will bring any charge against those whom God has chosen? It is God who justifies. Who is he that condemns? It is Christ who died,” that is, for them (Rom. 8:33–34). They also contradict the Savior, who asserts: “I lay down my life for the sheep” (John 10:15), and “My command is this: Love one another as I have loved you. Greater love has no one than this, that one lay down his life for his friends” (John 15:12–13).
