# The Third and Fourth Main Points of Doctrine
## Human Corruption, Conversion to God, and the Way It Occurs
### Article 1: The Effect of the Fall on Human Nature

Man was originally created in the image of God and was furnished in his mind with a true and salutary knowledge of his Creator and things spiritual, in his will and heart with righteousness, and in all his emotions with purity; indeed, the whole man was holy. However, rebelling against God at the devil’s instigation and by his own free will, he deprived himself of these outstanding gifts. Rather, in their place he brought upon himself blindness, terrible darkness, futility, and distortion of judgment in his mind; perversity, defiance, and hardness in his heart and will; and finally impurity in all his emotions.

### Article 2: The Spread of Corruption

Man brought forth children of the same nature as himself after the fall. That is to say, being corrupt he brought forth corrupt children. The corruption spread, by God’s just judgment, from Adam to all his descendants—except for Christ alone—not by way of imitation (as in former times the Pelagians would have it) but by way of the propagation of his perverted nature.

### Article 3: Total Inability

Therefore, all people are conceived in sin and are born children of wrath, unfit for any saving good, inclined to evil, dead in their sins, and slaves to sin; without the grace of the regenerating Holy Spirit they are neither willing nor able to return to God, to reform their distorted nature, or even to dispose themselves to such reform.

### Article 4: The Inadequacy of the Light of Nature

There is, to be sure, a certain light of nature remaining in man after the fall, by virtue of which he retains some notions about God, natural things, and the difference between what is moral and immoral, and demonstrates a certain eagerness for virtue and for good outward behavior. But this light of nature is far from enabling man to come to a saving knowledge of God and conversion to him—so far, in fact, that man does not use it rightly even in matters of nature and society. Instead, in various ways he completely distorts this light, whatever its precise character, and suppresses it in unrighteousness. In doing so he renders himself without excuse before God.

### Article 5: The Inadequacy of the Law

In this respect, what is true of the light of nature is true also of the Ten Commandments given by God through Moses specifically to the Jews. For man cannot obtain saving grace through the Decalogue, because, although it does expose the magnitude of his sin and increasingly convict him of his guilt, yet it does not offer a remedy or enable him to escape from his misery, and, indeed, weakened as it is by the flesh, leaves the offender under the curse.

### Article 6: The Saving Power of the Gospel

What, therefore, neither the light of nature nor the law can do, God accomplishes by the power of the Holy Spirit, through the Word or the ministry of reconciliation. This is the gospel about the Messiah, through which it has pleased God to save believers, in both the Old and the New Testament.

### Article 7: God’s Freedom in Revealing the Gospel

In the Old Testament, God revealed this secret of his will to a small number; in the New Testament (now without any distinction between peoples) he discloses it to a large number. The reason for this difference must not be ascribed to the greater worth of one nation over another, or to a better use of the light of nature, but to the free good pleasure and undeserved love of God. Therefore, those who receive so much grace, beyond and in spite of all they deserve, ought to acknowledge it with humble and thankful hearts; on the other hand, with the apostle they ought to adore (but certainly not inquisitively search into) the severity and justice of God’s judgments on the others, who do not receive this grace.

### Article 8: The Serious Call of the Gospel

Nevertheless, all who are called through the gospel are called seriously. For seriously and most genuinely God makes known in his Word what is pleasing to him: that those who are called should come to him. Seriously he also promises rest for their souls and eternal life to all who come to him and believe.

### Article 9: Human Responsibility for Rejecting the Gospel

The fact that many who are called through the ministry of the gospel do not come and are not brought to conversion must not be blamed on the gospel, nor on Christ, who is offered through the gospel, nor on God, who calls them through the gospel and even bestows various gifts on them, but on the people themselves who are called. Some in self-assurance do not even entertain the Word of life; others do entertain it but do not take it to heart, and for that reason, after the fleeting joy of a temporary faith, they relapse; others choke the seed of the Word with the thorns of life’s cares and with the pleasures of the world and bring forth no fruits. This our Savior teaches in the parable of the sower (Matt. 13).

### Article 10: Conversion as the Work of God

The fact that others who are called through the ministry of the gospel do come and are brought to conversion must not be credited to man, as though one distinguishes himself by free choice from others who are furnished with equal or sufficient grace for faith and conversion (as the proud heresy of Pelagius maintains). No, it must be credited to God: just as from eternity he chose his own in Christ, so within time he effectively calls them, grants them faith and repentance, and, having rescued them from the dominion of darkness, brings them into the kingdom of his Son, in order that they may declare the wonderful deeds of him who called them out of darkness into this marvelous light, and may boast not in themselves, but in the Lord, as apostolic words frequently testify in Scripture.

### Article 11: The Holy Spirit’s Work in Conversion

Moreover, when God carries out this good pleasure in his chosen ones, or works true conversion in them, he not only sees to it that the gospel is proclaimed to them outwardly, and enlightens their minds powerfully by the Holy Spirit so that they may rightly understand and discern the things of the Spirit of God, but, by the effective operation of the same regenerating Spirit, he also penetrates into the inmost being of man, opens the closed heart, softens the hard heart, and circumcises the heart that is uncircumcised. He infuses new qualities into the will, making the dead will alive, the evil one good, the unwilling one willing, and the stubborn one compliant; he activates and strengthens the will so that, like a good tree, it may be enabled to produce the fruits of good deeds.

### Article 12: Regeneration a Supernatural Work

And this is the regeneration, the new creation, the raising from the dead, and the making alive so clearly proclaimed in the Scriptures, which God works in us without our help. But this certainly does not happen only by outward teaching, by moral persuasion, or by such a way of working that, after God has done his work, it remains in man’s power whether or not to be reborn or converted. Rather, it is an entirely supernatural work, one that is at the same time most powerful and most pleasing, a marvelous, hidden, and inexpressible work, which is not lesser than or inferior in power to that of creation or of raising the dead, as Scripture (inspired by the author of this work) teaches. As a result, all those in whose hearts God works in this marvelous way are certainly, unfailingly, and effectively reborn and do actually believe. And then the will, now renewed, is not only activated and motivated by God but in being activated by God is also itself active. For this reason, man himself, by that grace which he has received, is also rightly said to believe and to repent.

### Article 13: The Incomprehensible Way of Regeneration

In this life believers cannot fully understand the way this work occurs; meanwhile, they rest content with knowing and experiencing that by this grace of God they do believe with the heart and love their Savior.

### Article 14: The Way God Gives Faith

In this way, therefore, faith is a gift of God, not in the sense that it is offered by God for man to choose, but that it is in actual fact bestowed on man, breathed and infused into him. Nor is it a gift in the sense that God bestows only the potential to believe, but then awaits assent—the act of believing—from man’s choice; rather, it is a gift in the sense that he who works both willing and acting and, indeed, works all things in all people produces in man both the will to believe and the belief itself.

### Article 15: Responses to God’s Grace

God does not owe this grace to anyone. For what could God owe to one who has nothing to give that can be paid back? Indeed, what could God owe to one who has nothing of his own to give but sin and falsehood? Therefore the person who receives this grace owes and gives eternal thanks to God alone; the person who does not receive it either does not care at all about these spiritual things and is satisfied with himself in his condition, or else in self-assurance foolishly boasts about having something which he lacks. Furthermore, following the example of the apostles, we are to think and to speak in the most favorable way about those who outwardly profess their faith and better their lives, for the inner chambers of the heart are unknown to us. But for others who have not yet been called, we are to pray to the God who calls things that do not exist as though they did. In no way, however, are we to pride ourselves as better than they, as though we had distinguished ourselves from them.

### Article 16: Regeneration’s Effect

However, just as by the fall man did not cease to be man, endowed with intellect and will, and just as sin, which has spread through the whole human race, did not abolish the nature of the human race but distorted and spiritually killed it, so also this divine grace of regeneration does not act in people as if they were blocks and stones; nor does it abolish the will and its properties or coerce a reluctant will by force, but spiritually revives, heals, reforms, and—in a manner at once pleasing and powerful—bends it back. As a result, a ready and sincere obedience of the Spirit now begins to prevail where before the rebellion and resistance of the flesh were completely dominant. It is in this that the true and spiritual restoration and freedom of our will consists. Thus, if the marvelous Maker of every good thing were not dealing with us, man would have no hope of getting up from his fall by his free choice, by which he plunged himself into ruin when still standing upright.

### Article 17: God’s Use of Means in Regeneration

Just as the almighty work of God by which he brings forth and sustains our natural life does not rule out but requires the use of means, by which God, according to his infinite wisdom and goodness, has wished to exercise his power, so also the aforementioned supernatural work of God by which he regenerates us in no way rules out or cancels the use of the gospel, which God in his great wisdom has appointed to be the seed of regeneration and the food of the soul. For this reason, the apostles and the teachers who followed them taught the people in a godly manner about this grace of God, to give him the glory and to humble all pride, and yet did not neglect meanwhile to keep the people, by means of the holy admonitions of the gospel, under the administration of the Word, the sacraments, and discipline. So even today it is out of the question that the teachers or those taught in the church should presume to test God by separating what he in his good pleasure has wished to be closely joined together. For grace is bestowed through admonitions, and the more readily we perform our duty, the more lustrous the benefit of God working in us usually is and the better his work advances. To him alone, both for the means and for their saving fruit and effectiveness, all glory is owed forever. Amen.

## Rejection of the Errors
### Having set forth the orthodox teaching, the Synod rejects the errors of those

1. Who teach that, properly speaking, it cannot be said that original sin in itself is enough to condemn the whole human race or to warrant temporal and eternal punishments.

For they contradict the apostle when he says: “Sin entered the world through one man, and death through sin, and in this way death passed on to all men because all sinned” (Rom. 5:12); also: “The guilt followed one sin and brought condemnation” (Rom. 5:16); likewise: “The wages of sin is death” (Rom. 6:23).

2. Who teach that the spiritual gifts or the good dispositions and virtues such as goodness, holiness, and righteousness could not have resided in man’s will when he was first created, and therefore could not have been separated from the will at the fall.

For this conflicts with the apostle’s description of the image of God in Ephesians 4:24, where he portrays the image in terms of righteousness and holiness, which definitely reside in the will.

3. Who teach that in spiritual death the spiritual gifts have not been separated from man’s will, since the will in itself has never been corrupted but only hindered by the darkness of the mind and the unruliness of the emotions, and since the will is able to exercise its innate free capacity once these hindrances are removed, which is to say, it is able of itself to will or choose whatever good is set before it—or else not to will or choose it.

This is a novel idea and an error and has the effect of elevating the power of free choice, contrary to the words of Jeremiah the prophet: “The heart itself is deceitful above all things and wicked” (Jer. 17:9); and of the words of the apostle: “All of us also lived among them [the sons of disobedience] at one time in the passions of our flesh, following the will of our flesh and thoughts” (Eph. 2:3).

4. Who teach that unregenerate man is not strictly or totally dead in his sins or deprived of all capacity for spiritual good but is able to hunger and thirst for righteousness or life and to offer the sacrifice of a broken and contrite spirit which is pleasing to God.

For these views are opposed to the plain testimonies of Scripture: “You were dead in your transgressions and sins” (Eph. 2:1, 5); “The imagination of the thoughts of man’s heart is only evil all the time” (Gen. 6:5; 8:21). Besides, to hunger and thirst for deliverance from misery and for life, and to offer God the sacrifice of a broken spirit is characteristic only of the regenerate and of those called blessed (Ps. 51:17; Matt. 5:6).

5. Who teach that corrupt and natural man can make such good use of common grace (by which they mean the light of nature) or of the gifts remaining after the fall that he is able thereby gradually to obtain a greater grace—evangelical or saving grace—as well as salvation itself; and that in this way God, for his part, shows himself ready to reveal Christ to all people, since he provides to all, to a sufficient extent and in an effective manner, the means necessary for the revealing of Christ, for faith, and for repentance.

For Scripture, not to mention the experience of all ages, testifies that this is false: “He makes known his words to Jacob, his statutes and his laws to Israel; he has done this for no other nation, and they do not know his laws” (Ps. 147:19–20); “In the past God let all nations go their own way” (Acts 14:16); “They [Paul and his companions] were kept by the Holy Spirit from speaking God’s word in Asia”; and “When they had come to Mysia, they tried to go to Bithynia, but the Spirit would not allow them to” (Acts 16:6–7).

6. Who teach that in the true conversion of man new qualities, dispositions, or gifts cannot be infused or poured into his will by God, and indeed that the faith [or believing] by which we first come to conversion and from which we receive the name “believers” is not a quality or gift infused by God, but only an act of man, and that it cannot be called a gift except in respect to the power of attaining faith.

For these views contradict the Holy Scriptures, which testify that God does infuse or pour into our hearts the new qualities of faith, obedience, and the experiencing of his love: “I will put my law in their minds, and write it on their hearts” (Jer. 31:33); “I will pour water on the thirsty land, and streams on the dry ground; I will pour out my Spirit on your offspring” (Isa. 44:3); “The love of God has been poured out in our hearts by the Holy Spirit, who has been given to us” (Rom. 5:5). They also conflict with the continuous practice of the church, which prays with the prophet: “Convert me, Lord, and I shall be converted” (Jer. 31:18).

7. Who teach that the grace by which we are converted to God is nothing but a gentle persuasion, or (as others explain it) that the way of God’s acting in man’s conversion that is most noble and suited to human nature is that which happens by persuasion, and that nothing prevents this grace of moral suasion even by itself from making natural men spiritual; indeed, that God does not produce the assent of the will except in this manner of moral suasion, and that the effectiveness of God’s work by which it surpasses the work of Satan consists in the fact that God promises eternal benefits while Satan promises temporal ones.

For this teaching is entirely Pelagian and contrary to the whole of Scripture, which recognizes besides this persuasion also another, far more effective and divine way in which the Holy Spirit acts in man’s conversion. As Ezekiel 36:26 puts it: “I will give you a new heart and put a new spirit in you; and I will remove your heart of stone and give you a heart of flesh.…”

8. Who teach that God in regenerating man does not bring to bear that power of his omnipotence whereby he may powerfully and unfailingly bend man’s will to faith and conversion, but that even when God has accomplished all the works of grace which he uses for man’s conversion, man nevertheless can, and in actual fact often does, so resist God and the Spirit in their intent and will to regenerate him, that man completely thwarts his own rebirth; and, indeed, that it remains in his own power whether or not to be reborn.

For this does away with all effective functioning of God’s grace in our conversion and subjects the activity of Almighty God to the will of man; it is contrary to the apostles, who teach that “we believe by virtue of the effective working of God’s mighty strength” (Eph. 1:19), and that “God fulfills the undeserved good will of his kindness and the work of faith in us with power” (2 Thess. 1:11), and likewise that “his divine power has given us everything we need for life and godliness” (2 Pet. 1:3).

9. Who teach that grace and free choice are concurrent partial causes which cooperate to initiate conversion, and that grace does not precede—in the order of causality—the effective influence of the will; that is to say, that God does not effectively help man’s will to come to conversion before man’s will itself motivates and determines itself.

For the early church already condemned this doctrine long ago in the Pelagians, on the basis of the words of the apostle: “It does not depend on man’s willing or running but on God’s mercy” (Rom. 9:16); also: “Who makes you different from anyone else?” and “What do you have that you did not receive?” (1 Cor. 4:7); likewise: “It is God who works in you to will and act according to his good pleasure” (Phil. 2:13).

