# Westminster Confession of Faith

## CHAPTER 1
### Of the Holy Scripture
1. Although the light of nature, and the works of creation and providence do so far manifest the goodness, wisdom, and power of God, as to leave men unexcusable; yet are they not sufficient to give that knowledge of God, and of his will, which is necessary unto salvation. Therefore it pleased the Lord, at sundry times, and in divers manners, to reveal himself, and to declare that his will unto his church; and afterwards, for the better preserving and propagating of the truth, and for the more sure establishment and comfort of the church against the corruption of the flesh, and the malice of Satan and of the world, to commit the same wholly unto writing: which maketh the Holy Scripture to be most necessary; those former ways of God’s revealing his will unto his people being now ceased.

2. Under the name of Holy Scripture, or the Word of God written, are now contained all the books of the Old and New Testaments, which are these:

Of the Old Testament:
```
Genesis         II Chronicles       Daniel
Exodus          Ezra                Hosea
Leviticus       Nehemiah            Joel
Numbers         Esther              Amos
Deuteronomy     Job                 Obadiah
Joshua          Psalms              Jonah
Judges          Proverbs            Micah
Ruth            Ecclesiastes        Nahum
I Samuel        The Song of Songs   Habakkuk
II Samuel       Isaiah              Zephaniah
I Kings         Jeremiah            Haggai
II Kings        Lamentations        Zechariah
I Chronicles	Ezekiel         	Malachi
```

Of the New Testament:
```
Matthew         Ephesians           Hebrews
Mark            Philippians         James
Luke   	        Colossians          I Peter
John   	        I Thessalonians     II Peter
Acts   	        II Thessalonians    I John
Romans   	    I Timothy           II John
I Corinthians	II Timothy          III John
II Corinthians  Titus               Jude
Galatians       Philemon            Revelation
```

All which are given by inspiration of God to be the rule of faith and life.

3. The books commonly called Apocrypha, not being of divine inspiration, are no part of the canon of the Scripture, and therefore are of no authority in the church of God, nor to be any otherwise approved, or made use of, than other human writings.

4. The authority of the Holy Scripture, for which it ought to be believed, and obeyed, dependeth not upon the testimony of any man, or church; but wholly upon God (who is truth itself) the author thereof: and therefore it is to be received, because it is the Word of God.

5. We may be moved and induced by the testimony of the church to an high and reverent esteem of the Holy Scripture. And the heavenliness of the matter, the efficacy of the doctrine, the majesty of the style, the consent of all the parts, the scope of the whole (which is, to give all glory to God), the full discovery it makes of the only way of man’s salvation, the many other incomparable excellencies, and the entire perfection thereof, are arguments whereby it doth abundantly evidence itself to be the Word of God: yet notwithstanding, our full persuasion and assurance of the infallible truth and divine authority thereof, is from the inward work of the Holy Spirit bearing witness by and with the Word in our hearts.

6. The whole counsel of God concerning all things necessary for his own glory, man’s salvation, faith and life, is either expressly set down in Scripture, or by good and necessary consequence may be deduced from Scripture: unto which nothing at any time is to be added, whether by new revelations of the Spirit, or traditions of men. Nevertheless, we acknowledge the inward illumination of the Spirit of God to be necessary for the saving understanding of such things as are revealed in the Word: and that there are some circumstances concerning the worship of God, and government of the church, common to human actions and societies, which are to be ordered by the light of nature, and Christian prudence, according to the general rules of the Word, which are always to be observed.

7. All things in Scripture are not alike plain in themselves, nor alike clear unto all: yet those things which are necessary to be known, believed, and observed for salvation, are so clearly propounded, and opened in some place of Scripture or other, that not only the learned, but the unlearned, in a due use of the ordinary means, may attain unto a sufficient understanding of them.

8. The Old Testament in Hebrew (which was the native language of the people of God of old), and the New Testament in Greek (which, at the time of the writing of it, was most generally known to the nations), being immediately inspired by God, and, by his singular care and providence, kept pure in all ages, are therefore authentical; so as, in all controversies of religion, the church is finally to appeal unto them. But, because these original tongues are not known to all the people of God, who have right unto, and interest in the Scriptures, and are commanded, in the fear of God, to read and search them, therefore they are to be translated into the vulgar language of every nation unto which they come, that, the Word of God dwelling plentifully in all, they may worship him in an acceptable manner; and, through patience and comfort of the Scriptures, may have hope.

9. The infallible rule of interpretation of Scripture is the Scripture itself: and therefore, when there is a question about the true and full sense of any Scripture (which is not manifold, but one), it must be searched and known by other places that speak more clearly.

10. The supreme judge by which all controversies of religion are to be determined, and all decrees of councils, opinions of ancient writers, doctrines of men, and private spirits, are to be examined, and in whose sentence we are to rest, can be no other but the Holy Spirit speaking in the Scripture.
