<?php

namespace App\Entity;

use Doctrine\DBAL\Types\Types;
use JsonSerializable;

use App\Repository\ReferenceRepository;
use Doctrine\ORM\Mapping as ORM;

#[ORM\Entity(repositoryClass: ReferenceRepository::class)]
class Reference implements JsonSerializable
{
    #[ORM\Id]
    #[ORM\GeneratedValue]
    #[ORM\Column]
    private ?int $id = null;

    #[ORM\Column(length: 64)]
    private ?string $type = null;

    #[ORM\Column(length: 255)]
    private ?string $name = null;

    #[ORM\Column(length: 10, unique: true)]
    private ?string $label = null;

    #[ORM\Column(nullable: true)]
    private ?int $ndx = null;

    #[ORM\Column(length: 65535)]
    private ?string $content = null;

    /**
     * Getter method for id.
     *
     * @return int
     */
    public function getId(): ?int
    {
        return $this->id;
    }

    /**
     * Getter method for type.
     *
     * @return string
     */
    public function getType(): ?string
    {
        return $this->type;
    }

    /**
     * Setter method for type.
     *
     * @param string $type
     *
     * @return Reference
     */
    public function setType(string $type): static
    {
        $this->type = $type;

        return $this;
    }

    /**
     * Getter method for name.
     *
     * @return string
     */
    public function getName(): ?string
    {
        return $this->name;
    }

    /**
     * Setter method for name.
     *
     * @param string $name
     *
     * @return Reference
     */
    public function setName(string $name): static
    {
        $this->name = $name;

        return $this;
    }

    /**
     * Getter method for label.
     *
     * @return string
     */
    public function getLabel(): ?string
    {
        return $this->label;
    }

    /**
     * Setter method for label.
     *
     * @param string $label
     *
     * @return Reference
     */
    public function setLabel(string $label): static
    {
        $this->label = $label;

        return $this;
    }

    /**
     * Getter method for ndx.
     *
     * @return int
     */
    public function getNdx(): ?int
    {
        return $this->ndx;
    }

    /**
     * Setter method for ndx.
     *
     * @param int $ndx
     *
     * @return Reference
     */
    public function setNdx(int $ndx): static
    {
        $this->ndx = $ndx;

        return $this;
    }

    /**
     * Getter method for content.
     *
     * @return string
     */
    public function getContent(): ?string
    {
        return $this->content;
    }


    /**
     * Setter method for content.
     *
     * @param string $content
     *
     * @return Reference
     */
    public function setContent(string $content): static
    {
        $this->content = $content;

        return $this;
    }

    /**
     * @inheritDoc
     *
     * @codeCoverageIgnore
     */
    public function jsonSerialize(): array
    {
        return [
            'id' => $this->id,
            'type' => $this->type,
            'name' => $this->name,
            'label' => $this->label,
            'ndx' => $this->ndx,
            'text' => $this->content,
        ];
    }
}
