<?php

namespace App\Repository;

use App\Entity\Notes;
use Doctrine\Bundle\DoctrineBundle\Repository\ServiceEntityRepository;
use Doctrine\Persistence\ManagerRegistry;

/**
 * @extends ServiceEntityRepository<Notes>
 *
 * @method Notes|null find($id, $lockMode = null, $lockVersion = null)
 * @method Notes|null findOneBy(array $criteria, array $orderBy = null)
 * @method Notes[]    findAll()
 * @method Notes[]    findBy(array $criteria, array $orderBy = null, $limit = null, $offset = null)
 */
class NotesRepository extends ServiceEntityRepository
{
    public function __construct(ManagerRegistry $registry)
    {
        parent::__construct($registry, Notes::class);

    }

    /**
     * @return Notes
     */
    public function findLastNote(): Notes
    {
        $qb = $this->createQueryBuilder('n')
            ->orderBy('n.id', 'DESC')
            ->setMaxResults(1);
        $query = $qb->getQuery();
        $note = $query->getOneOrNullResult();

        if (!$note) {
            $note = new Notes();
            $note->setId(0);
        }

        return $note;
    }

    public function findNote($data): Notes
    {
        $qb = $this->createQueryBuilder('notes');
        $qb->select('n')
           ->from('\App\Entity\Notes', 'n')
           ->where("n.title LIKE ?1")
           ->orWhere('n.passage LIKE ?1')
           ->orWhere('n.text LIKE ?1')
           ->setParameter(1, "%{$data}%")
           ->setMaxResults(1);

        $query = $qb->getQuery();
        $res = $query->getSingleResult();

        return $res;
    }

    //    /**
    //     * @return Notes[] Returns an array of Notes objects
    //     */
    //    public function findByExampleField($value): array
    //    {
    //        return $this->createQueryBuilder('n')
    //            ->andWhere('n.exampleField = :val')
    //            ->setParameter('val', $value)
    //            ->orderBy('n.id', 'ASC')
    //            ->setMaxResults(10)
    //            ->getQuery()
    //            ->getResult()
    //        ;
    //    }

    //    public function findOneBySomeField($value): ?Notes
    //    {
    //        return $this->createQueryBuilder('n')
    //            ->andWhere('n.exampleField = :val')
    //            ->setParameter('val', $value)
    //            ->getQuery()
    //            ->getOneOrNullResult()
    //        ;
    //    }
}
