# The Athanasian Creed

## Introduction

The Athanasian Creed is named after Athanasius (293–373), the champion of orthodoxy against Arian attacks on the doctrine of the Trinity. Although Athanasius did not write this creed, the name persists because it was commonly ascribed to him until the seventeenth century. It is also called the Quicunque vult, derived from the opening words in the Latin original.

The general consensus among scholars is that this creed was produced during the fifth or sixth century. Originally it seems to have been used, not as a creed or confession, but as a tool of instruction and test of orthodoxy for clergy. It is first quoted in the canons of the Fourth Synod of Toledo (633), and apparently gained creedal status at the Synod of Autun (ca. 670). By the thirteenth century, it was regarded in the West as one of the three principal creeds of the church, along with the Apostles’ Creed and the Nicene Creed.

The Athanasian Creed’s liturgical function is limited because of its length, but it continues to define a markedly Western understanding of the doctrine of the Trinity and presents positively the Christology of Chalcedon. It was formulated in response to the post-Nicene controversies regarding the person of Jesus Christ, specifically concerning the incarnation and the relationship between Christ’s divine and human natures. It addresses Apollinarianism, Nestorianism, and perhaps also Eutychianism, which were condemned at the councils of Constantinople (381), Ephesus (431), and Chalcedon (451), respectively. Apart from the opening and closing sentences, this creed consists of two parts, each consisting of a series of declarations. The first part sets forth the orthodox doctrine of the Trinity (3–28), and the second treats chiefly the doctrines of the incarnation and the two natures of Christ (29–41). As for the doctrine of the Trinity, this creed accents the Augustinian teaching on the Trinity, with the procession of the Spirit from the Father and the Son (filioque) and an accent on the divine unity. The Godhead is altogether one—one divine substance or essence—yet each person in it has a particular property by virtue of which he differs and is distinct from the other two. Those properties are that the Father is not generated (or begotten), that the Son is generated (or begotten), and that the Holy Spirit proceeds (or is sent). As for the doctrine of Christ, this creed teaches the full deity and the full humanity of Christ; the unity and oneness of his person is also affirmed, contrary to Nestorianism. His humanity is constituted with a rational soul and a human body. Seemingly addressing Eutychianism as well as Apollinarianism, this creed denies any confusion of natures in Jesus Christ and affirms that the Son of God assumed a full human nature. Next follow statements about Christ’s death and resurrection and the general resurrection and last judgment. The creed’s introduction and conclusion assert that the corruption or denial of the teaching of this creed is inconsistent with salvation.

## The Athanasian Creed

*[1]* Whoever desires to be saved should above all hold to the catholic1 faith. *[2]* Anyone who does not keep it whole and unbroken will doubtless perish eternally.

*[3]* Now this is the catholic faith: that we worship one God in Trinity and the Trinity in unity, *[4]* neither confounding their persons nor dividing the essence. *[5]* For the person of the Father is a distinct person, the person of the Son is another, and that of the Holy Spirit still another. *[6]* But the divinity of the Father, Son, and Holy Spirit is one, the glory equal, the majesty coeternal. *[7]* Such as the Father is, such is the Son and such is the Holy Spirit. *[8]* The Father is uncreated, the Son is uncreated, the Holy Spirit is uncreated. *[9]* The Father is immeasurable, the Son is immeasurable, the Holy Spirit is immeasurable.
*[10]* The Father is eternal, the Son is eternal, the Holy Spirit is eternal. *[11]* And yet there are not three eternal beings; there is but one eternal being. *[12]* So too there are not three uncreated or immeasurable beings; there is but one uncreated and immeasurable being. *[13]* Similarly, the Father is almighty, the Son is almighty, the Holy Spirit is almighty. *[14]* Yet there are not three almighty beings; there is but one almighty being. *[15]* Thus, the Father is God, the Son is God, the Holy Spirit is God. *[16]* Yet there are not three gods; there is but one God. *[17]* Thus, the Father is Lord, the Son is Lord, the Holy Spirit is Lord. *[18]* Yet there are not three lords; there is but one Lord. *[19]* Just as Christian truth compels us to confess each person individually as both God and Lord, *[20]* so catholic religion forbids us to say that there are three gods or lords. *[21]* The Father was neither made nor created nor begotten from anyone. *[22]* The Son was neither made nor created; he was begotten from the Father alone. *[23]* The Holy Spirit was neither made nor created nor begotten; he proceeds from the Father and the Son. *[24]* Accordingly, there is one Father, not three fathers; there is one Son, not three sons; there is one Holy Spirit, not three holy spirits. *[25]* None in this Trinity is before or after, none is greater or smaller; *[26]* in their entirety the three persons are coeternal and coequal with each other. *[27]* So in everything, as was said earlier, the unity in Trinity, and the Trinity in unity, is to be worshipped. *[28]* Anyone then who desires to be saved should think thus about the Trinity.

*[29]* But it is necessary for eternal salvation that one also believe in the incarnation of our Lord Jesus Christ faithfully. *[30]* Now this is the true faith: that we believe and confess that our Lord Jesus Christ, God’s Son, is both God and man, equally. *[31]* He is God from the essence of the Father, begotten before time; and he is man from the essence of his mother, born in time; *[32]* completely God, completely man, with a rational soul and human flesh; *[33]* equal to the Father as regards divinity, less than the Father as regards humanity. *[34]* Although he is God and man, yet Christ is not two, but one. *[35]* He is one, however, not by his divinity being turned into flesh, but by God’s taking humanity to himself. *[36]* He is one, certainly not by the blending of his essence, but by the unity of his person. *[37]* For just as one man is both rational soul and flesh, so too the one Christ is both God and man. *[38]* He suffered for our salvation; he descended to hell;2 he arose from the dead on the third day; *[39]* he ascended to heaven; he is seated at the Father’s right hand; *[40]* from there he will come to judge the living and the dead. *[41]* At his coming all people will arise bodily *[42]* and give an accounting of their own deeds. *[43]* Those who have done good will enter eternal life, and those who have done evil will enter eternal fire.

*[44]* This is the catholic faith: that one cannot be saved without believing it firmly and faithfully.